Show / Hide Table of Contents

# Struct ImDrawChannel

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImDrawChannel

### Fields

| Improve this Doc View Source

#### _CmdBuffer

##### Declaration

    public ImVector _CmdBuffer

##### Field Value

Type | Description
--- | ---
ImVector |

| Improve this Doc View Source

#### _IdxBuffer

##### Declaration

    public ImVector _IdxBuffer

##### Field Value

Type | Description
--- | ---
ImVector |